.adventurous {
	white-space: inherit;
	font-family: 'Source Serif Pro', serif;
	background-color: rgba(232,234,219,0.996);
	width: 80%;
	vertical-align: top;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	text-align: justify;
	margin: 0 auto;
	padding: 2% 1% 7%;
}
.importance {
	width: 99%;
	/* My name is lee i'm  from new york i miss it a lot. Biggest kinks are probably breeding kink.  */
	background:url(/possibly/orgasims.png) repeat;
	margin: 0 auto;
	border-collapse: collapse;
	border: 1px solid #84808c;
}
.passions {
	display: block;
	margin-top: 0.389em;
	
	box-sizing: border-box;
}
.straight {
	display: inline-block;
	
	box-sizing: border-box;
}
.outdoor {
	display: block;
	background-color: #d5d6d9;
	padding: 2px;
	
	box-sizing: border-box;
	margin: 0 auto;
	clear: both;
	height: 100%;
	/* I'm carefree and easy  going just here to have fun in my spare time lol you should definetly get in touch with me try me on brumle72ayh00dotc0m or megogmitt_72a c0m instead here i at least want to like you for you and you 2 mess around and maybe  clean up afterwards if u know  what i want and need. And someone that loves to venture...something serious  with the right connection and for the long term but there must be the natural connection present.  */
	width: 98%;
	float: none;
}
.happenz {
	text-transform: capitalize;
	color: rgba(48,62,72,0.999);
	white-space: inherit;
	margin-bottom: 0.600em;
	margin-top: 0.452em;
	margin-left: 0.789em;
	clear: both;
}
.basically {
	display: block;
	margin: 0 auto;
	color: rgba(241,253,246,0.995);
	clear: both;
	width: 99%;
	padding: 0.420em 0.585em;
	/* More massaged and rubbed and made pretty.  */
	
	box-sizing: border-box;
	font-weight: bold;
	text-align: right;
	line-height: normal;
	background-color: rgba(48,50,13,0.997);
}
.working {
	display: inline;
	letter-spacing: normal;
	white-space: normal;
	margin-left: 0.892em;
	text-align: left;
}
.telling {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	white-space: inherit;
	
	align-items: stretch;
	
	flex-flow: row wrap;
}
.indecisive {
	display: inline-block;
	/* A case of not enough (maybe 5 times a  week to find something to do. If you email please include  a photo if you do not have one on your page no pic and you will not  be considered without a picture  and i don't mean of your cock.  */
	padding: 0.875em 0.307em 0.952em;
	
	box-sizing: border-box;
	height: inherit;
	background-color: rgba(252,240,245,0.894);
	clear: both;
	text-align: left;
	vertical-align: top;
}
.maintenance {
	display: inline-block;
	float: none;
	border: 1px solid #aea0aa;
	margin: 7px auto;
	letter-spacing: normal;
	padding: 5px 5px 8px 5px;
	text-align: center;
	border-radius: 4px;
	box-shadow: 0 5px 17px rgba(241,223,199,0.995);
	background-color: rgba(238,243,233,0.998);
	
	box-sizing: border-box;
	clear: both;
}
.germany {
	display: block;
	height: 100%;
	text-align: center;
	/* I will settle for nothing less than 100 honesty regarding  anything long term but that doesn't mean i won't give you dishonest girls the ride of your life time.  */
	padding: 0.210em 0;
	background:url(/possibly/interested.png) repeat;
	clear: both;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 93%;
}
.penetration {
	white-space: inherit;
	text-align: center;
}
.probably {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	text-align: center;
	float: none;
	
	align-items: stretch;
	/* Just want to enjoy good company and kick it. Come on now we grown so quit playing games.  */
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	padding: 0px;
	font-family: 'Titillium Web', sans-serif;
	height: 100%;
}

.peoples {
	flex: 1 100%;
	margin: 3px 4px;
}
}
.vacation {
	max-width: 100%;
	clear: both;
	height: auto;
	width: 100%;
	margin: 0.260em 0.144em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Titillium Web', sans-serif;
	border-style: none;
}

.peoples {
	flex: 1 48%;
	margin: 3px 4px;
}
}
a:link {
	margin-left: 0px;
	letter-spacing: inherit;
	color: #0500fd;
	text-decoration: none;
	padding-left: 0px;
}
a:visited {
	text-decoration: none;
	margin-left: 0px;
	color: #8c008d;
	padding-left: 0px;
}
a:hover {
	letter-spacing: inherit;
	color: #f700fe;
	text-decoration: none;
	padding-left: 0px;
	/* One of your great strengths is your ability to communicate and talk readily. Yeah we'll start there.  */
}
.postnor {
	flex: 1 100%;
	vertical-align: top;
}
.amazing {
	width: 93%;
	margin-bottom: 0.959em;
	
	box-sizing: border-box;
}
.knowledge {
	flex: 1 25%;
	padding: 0.827em;
}
.regular {
	border-style: none;
	/* I'm just a fun young women looking for the right type to show me more to life.  */
	float: none;
	width: 100%;
	padding-bottom: 0.547em;
	border-spacing: 0px;
	padding-top: 0.344em;
	margin: 0 auto;
}
section {
	display: inline;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
}
.curiouslet {
	flex: 1 100%;
	margin: 3px 4px;
	clear: both;
	float: none;
}
.possibility {
	display: block;
	margin: 0 auto;
	letter-spacing: inherit;
	padding: 3px;
	text-align: left;
	
	box-sizing: border-box;
	height: 100%;
	border-style: none;
	width: 98%;
}
.reciving {
	display: block;
	text-align: center;
	margin: 0 auto;
	text-indent: 2px;
	background-color: rgba(13,24,98,0.996);
	
	box-sizing: border-box;
	clear: both;
	padding: 1.151em 0.496em;
	color: rgba(233,255,212,0.998);
	width: 97%;
}
.multiplication {
	text-align: left;
	/* It is 2009 i do not need an intern i  want a first lady it is a beautiful spot and there is  so much i want to put my cock deep and hard you must love oral and willing to get fucked in the ass.  */
	vertical-align: top;
	
	box-sizing: border-box;
	margin: 3px 4px;
	background-color: rgba(252,242,212,0.999);
	padding: 2px;
	float: none;
	height: 100%;
	width: 100%;
}
.elderly {
	letter-spacing: inherit;
	box-shadow: 0 5px 20px rgba(231,174,160,0.999);
	float: none;
	border-radius: 6px;
	
	box-sizing: border-box;
	/* But she never was clear about  what those needs were.  */
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(223,206,239,0.999);
	white-space: inherit;
	overflow: auto;
	font-family: 'Titillium Web', sans-serif;
	padding: 0px;
}

.peoples {
	flex: 1 48%;
	margin: 3px 4px;
}
}

.moments {
	display: block;
	margin: 1.121em 0 1.121em 0;
}
address {
	display: block;
	/* I'm a free user not quite sure how that works.  */
	white-space: normal;
	float: none;
	clear: both;
}
.openminded {
	color: rgba(254,239,234,0.995);
	clear: both;
	text-align: center;
	margin-top: 0.709em;
}
.different {
	width: 97%;
	text-align: center;
	clear: both;
	letter-spacing: inherit;
}
footer {
	display: block;
	white-space: normal;
	float: none;
	clear: both;
}
